const types = require('../actions/actionTypes');
const _ = require('lodash');
const defaultData = {
    currentPage: 'statistics'
};

module.exports = function menu (state = defaultData, action) {
    switch (action.type) {
    case types.CURRENTPAGE:
        return _.assign({}, state, {currentPage: action.currentPage});
    default:
        return state;
    }
};

